<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2218</Title>
  <Series>2000 AD</Series>
  <Number>2218</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2218 is OUT NOW!*
It’s time once again, Terrans, to have your frontal lobes blasted with pure excitement as this week’s issue of the Galaxy’s Greatest Comic drops into your reality.

Alongside the latest instalments of Durham Red, Proteus Vex, Sláine and the penultimate chapter of Hershey: The Brutal, there’s another complete case for Judge Dredd, this time from Rob Williams and Simon Coleby.

You’ll also find within Toby Willsmer’s winning entry in the Robo-Hunter Art Stars competition — if you fancy trying your hand at having a pin-up published in this Mighty Organ (and receive a lovely bunch of groats for it, to boot), then head over to 2000AD.com where you’ll find all the entry details.

Next subject is the ABC Warriors — we’re looking for bold and exciting interpretations of these classic characters so go wild, proto-pencilbots!

Meanwhile, we’re just two weeks away from the first of 2021’s Regened issues. Regular Squaxx will know the drill by now, but for the uninitiated, Tharg’s nephew Joko-Jargo takes control of four progs a year, collating a batch of all-ages stories in bumper 48-page specials. Steel your circuits for Prog 2220!

Cover: Simon Fraser

Judge Dredd - Health &amp; Happiness (Rob Williams - Simon Coleby)
Durham Red - Served Cold (07) (Alec Worley - Ben Willsher)
Proteus Vex - The Shadow Chancellor (Part Seven) (Mike Carroll - Jake Lynch)
Sláine - Dragontamer (Part 7) (Pat Mills - Leonardo Manco)
Hershey (Part Seven) (Rob Williams - Simon Fraser)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 22:04:45.  [Issue ID 828015]</Notes>
  <Year>2021</Year>
  <Month>2</Month>
  <Day>10</Day>
  <Writer>Alec Worley, Michael Carroll, Pat Mills, Rob Williams</Writer>
  <Penciller>Ben Willsher, Jake Lynch, Leonardo Manco, Simon Coleby, Simon Fraser</Penciller>
  <Inker>Ben Willsher, Jake Lynch, Leonardo Manco, Simon Coleby, Simon Fraser</Inker>
  <Colorist>Jim Boswell, Len O'Grady</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Simon Fraser</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2218-prog-2218/4000-828015/</Web>
  <PageCount>32</PageCount>
  <Characters>Chief Judge Hershey, Durham Red, Judge Dredd, Sláine</Characters>
  <Pages>
    <Page Image="0" ImageHeight="2173" ImageSize="696148" ImageWidth="1654" Type="FrontCover" />
    <Page Image="1" ImageHeight="2173" ImageSize="1500210" ImageWidth="1654" />
    <Page Image="2" ImageHeight="2173" ImageSize="1538816" ImageWidth="1654" />
    <Page Image="3" ImageHeight="2173" ImageSize="954536" ImageWidth="1654" />
    <Page Image="4" ImageHeight="2173" ImageSize="1313021" ImageWidth="1654" />
    <Page Image="5" ImageHeight="2173" ImageSize="1596667" ImageWidth="1654" />
    <Page Image="6" ImageHeight="2173" ImageSize="1333690" ImageWidth="1654" />
    <Page Image="7" ImageHeight="2173" ImageSize="1399388" ImageWidth="1654" />
    <Page Image="8" ImageHeight="2173" ImageSize="833089" ImageWidth="1654" />
    <Page Image="9" ImageHeight="2173" ImageSize="726749" ImageWidth="1654" />
    <Page Image="10" ImageHeight="2173" ImageSize="681453" ImageWidth="1654" />
    <Page Image="11" ImageHeight="2173" ImageSize="889579" ImageWidth="1654" />
    <Page Image="12" ImageHeight="2173" ImageSize="684848" ImageWidth="1654" />
    <Page Image="13" ImageHeight="2173" ImageSize="1096910" ImageWidth="1654" />
    <Page Image="14" ImageHeight="2173" ImageSize="1251400" ImageWidth="1654" />
    <Page Image="15" ImageHeight="2173" ImageSize="872596" ImageWidth="1654" />
    <Page Image="16" ImageHeight="2173" ImageSize="1118366" ImageWidth="1654" />
    <Page Image="17" ImageHeight="2173" ImageSize="1119248" ImageWidth="1654" />
    <Page Image="18" ImageHeight="2173" ImageSize="1678743" ImageWidth="1654" />
    <Page Image="19" ImageHeight="2173" ImageSize="1340886" ImageWidth="1654" />
    <Page Image="20" ImageHeight="2173" ImageSize="1495314" ImageWidth="1654" />
    <Page Image="21" ImageHeight="2173" ImageSize="1555208" ImageWidth="1654" />
    <Page Image="22" ImageHeight="2173" ImageSize="1374744" ImageWidth="1654" />
    <Page Image="23" ImageHeight="2173" ImageSize="1386034" ImageWidth="1654" />
    <Page Image="24" ImageHeight="2173" ImageSize="919635" ImageWidth="1654" />
    <Page Image="25" ImageHeight="2173" ImageSize="1090411" ImageWidth="1654" />
    <Page Image="26" ImageHeight="2173" ImageSize="1187419" ImageWidth="1654" />
    <Page Image="27" ImageHeight="2173" ImageSize="1095068" ImageWidth="1654" />
    <Page Image="28" ImageHeight="2173" ImageSize="813678" ImageWidth="1654" />
    <Page Image="29" ImageHeight="2173" ImageSize="852597" ImageWidth="1654" />
    <Page Image="30" ImageHeight="2173" ImageSize="1247059" ImageWidth="1654" />
    <Page Image="31" ImageHeight="2173" ImageSize="772316" ImageWidth="1654" />
  </Pages>
</ComicInfo>